.main-content {
    overflow-y: auto; 
    margin: 20px auto;
    border-radius: 8px;
    padding: 10px;
}

.main-content-header {
    background-color: #4a7a4b;
    color: white;
    margin-top: 3%;
    text-align: center;
    font-size: 1.5rem;
    border-radius: 8px 8px 0 0;
}

.asterisk {
    font-size: 16px; 
}

.table-wrapper {
    max-height: 60vh;        
    overflow-y: auto;       
    width: 100%;
    margin: 0 auto;
}

.main-content-table {
    width: 100%;
    border-collapse: collapse;
    margin: 20px 0;
    table-layout: fixed;      
}

.main-content-table th {
    background-color: #4a7a4b;
    padding: 12px;
    text-align: center;
    color: #fff;
}

.main-content-table th,
.main-content-table td {
    border: 1px solid #919090;
    padding: 8px;
    word-wrap: break-word;
    word-break: break-word;
    text-align: center;
}

.main-content-table tr:nth-child(even) {
    background-color: #f9f9f9;
}

.main-content-table tr:hover {
    background-color: #7c7878;
    color: #000000;
}
